Commit 2c382c03 authored by Tails developers's avatar Tails developers
Browse files

Merge remote-tracking branch 'origin/master' into stable

Conflicts:
	wiki/src/about.de.po
	wiki/src/about.fr.po
	wiki/src/about.pt.po
parents 8e187660 ca6e637c
......@@ -43,23 +43,30 @@ trap cleanup EXIT
if [ -n "$JENKINS_URL" ]; then
# Build triggered by Jenkins
ENV_FILE=/etc/jenkins/environment
if [ -f "$ENV_FILE" ] && [ -r "$ENV_FILE" ] ; then
. "$ENV_FILE"
fi
if [ -z "$WORKSPACE" ]; then
echo "WORKSPACE environment variable is not set. Aborting." >&2
exit 2
fi
if mountpoint -q /srv/www; then
ARTIFACTS_DIR=/srv/www/"$JOB_NAME"
else
echo "Shared directory is not available, saving artifacts in workspace." >&2
ARTIFACTS_DIR="$WORKSPACE"
if [ -z "$ARTIFACTS_ROOT_DIR" ] ; then
echo "ARTIFACTS_ROOT_DIR environment variable is not set. Aborting." >&2
exit 3
fi
if [ -z "$GIT_BRANCH" ]; then
echo "GIT_BRANCH environment variable is not set. Aborting." >&2
exit 4
fi
if [ -z "$GIT_COMMIT" ]; then
echo "GIT_COMMIT environment variable is not set. Aborting." >&2
exit 5
fi
REV="${GIT_BRANCH##origin/}"
COMMIT="$GIT_COMMIT"
ARTIFACTS_DIR="$ARTIFACTS_ROOT_DIR/$JOB_NAME"
else
# Build triggered by Vagrant
WORKSPACE=/home/vagrant/amnesia
......
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-12-02 16:30+0100\n"
"POT-Creation-Date: 2014-12-03 15:04+0100\n"
"PO-Revision-Date: 2014-06-14 20:24-0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -377,13 +377,23 @@ msgstr ""
"einige Denkanstöße, warum Sie [[Tails vertrauen sollten|doc/about/trust]],"
#. type: Bullet: ' - '
#, fuzzy
#| msgid ""
#| "our [[design document|contribute/design]] about Tails specification, "
#| "threat model and implementation."
msgid ""
"our [[design document|contribute/design]] about Tails specification, threat "
"model and implementation."
"model and implementation,"
msgstr ""
"unser [[Design-Dokument|contribute/design]] zu Tails technischer "
"Spezifikation, Gefahrenmodell und Implementierung."
#. type: Bullet: ' - '
msgid ""
"the [[calendar|contribute/calendar]] holds the release dates, meetings and "
"other events."
msgstr ""
#. type: Title =
#, no-wrap
msgid "Press and media\n"
......@@ -440,6 +450,14 @@ msgstr ""
"contribute/design/memory_erasure]]) wurden von [Liberté Linux](http://dee.su/"
"liberte) entliehen."
#. type: Bullet: ' - '
msgid ""
"Portions of Tails are based on TrueCrypt, freely available at [[http://www."
"truecrypt.org/]]."
msgstr ""
"Teile von Tails basieren auf TrueCrypt, frei erhältlich unter [[http://www."
"truecrypt.org/]]."
#. type: Title =
#, no-wrap
msgid "Related projects\n"
......@@ -553,10 +571,3 @@ msgstr "[Ubuntu Privacy Remix](https://www.privacy-cd.org/)"
#. type: Bullet: '* '
msgid "[uVirtus](http://uvirtus.org/)"
msgstr "[uVirtus](http://uvirtus.org/)"
#~ msgid ""
#~ "Portions of Tails are based on TrueCrypt, freely available at [[http://"
#~ "www.truecrypt.org/]]."
#~ msgstr ""
#~ "Teile von Tails basieren auf TrueCrypt, frei erhältlich unter [[http://"
#~ "www.truecrypt.org/]]."
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: tails-about-fr\n"
"POT-Creation-Date: 2014-12-02 16:30+0100\n"
"POT-Creation-Date: 2014-12-03 15:04+0100\n"
"PO-Revision-Date: 2013-10-13 17:08-0000\n"
"Last-Translator: \n"
"Language-Team: \n"
......@@ -372,13 +372,23 @@ msgid "some hints on why [[should you trust Tails|doc/about/trust]],"
msgstr "pourquoi [[faire confiance à Tails ?|doc/about/trust]]"
#. type: Bullet: ' - '
#, fuzzy
#| msgid ""
#| "our [[design document|contribute/design]] about Tails specification, "
#| "threat model and implementation."
msgid ""
"our [[design document|contribute/design]] about Tails specification, threat "
"model and implementation."
"model and implementation,"
msgstr ""
"notre [[page conception|contribute/design]] de Tails, traite des "
"spécifications ainsi que des contenus."
#. type: Bullet: ' - '
msgid ""
"the [[calendar|contribute/calendar]] holds the release dates, meetings and "
"other events."
msgstr ""
#. type: Title =
#, no-wrap
msgid "Press and media\n"
......
......@@ -126,7 +126,8 @@ To continue discovering Tails, you can now read:
- more details about the [[features and software|doc/about/features]] included in Tails,
- our [[documentation|doc]] explaining in detail how to use Tails,
- some hints on why [[should you trust Tails|doc/about/trust]],
- our [[design document|contribute/design]] about Tails specification, threat model and implementation.
- our [[design document|contribute/design]] about Tails specification, threat model and implementation,
- the [[calendar|contribute/calendar]] holds the release dates, meetings and other events.
Press and media
===============
......
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: 1\n"
"POT-Creation-Date: 2014-12-02 16:30+0100\n"
"POT-Creation-Date: 2014-12-03 15:04+0100\n"
"PO-Revision-Date: 2014-04-30 20:00-0300\n"
"Last-Translator: Tails Developers <amnesia@boum.org>\n"
"Language-Team: Portuguese <LL@li.org>\n"
......@@ -376,13 +376,23 @@ msgstr ""
"trust]],"
#. type: Bullet: ' - '
#, fuzzy
#| msgid ""
#| "our [[design document|contribute/design]] about Tails specification, "
#| "threat model and implementation."
msgid ""
"our [[design document|contribute/design]] about Tails specification, threat "
"model and implementation."
"model and implementation,"
msgstr ""
"nosso [[documento de projeto|contribute/design]] sobre as especificações do "
"Tails, modelo de ameaça e implementação."
#. type: Bullet: ' - '
msgid ""
"the [[calendar|contribute/calendar]] holds the release dates, meetings and "
"other events."
msgstr ""
#. type: Title =
#, no-wrap
msgid "Press and media\n"
......
......@@ -73,7 +73,7 @@ At the moment Tails relies on a version of Vagrant (the 1.4.x series)
that is not packaged in Debian any more. Here's a workaround for both
Debian Wheezy and Jessie:
sudo tee /etc/apt/preferences.d/vagrant-1.4.3 <<EOF
sudo tee /etc/apt/preferences.d/tails-build-vagrant <<EOF
Package: vagrant
Pin: version 1.4.3+dfsg1-3
Pin-Priority: 550
......
......@@ -47,7 +47,7 @@ Git hosting setup at immerda
Documentation for our Git hosting setup at immerda:
* [main documentation](https://wiki.immerda.ch/index.php/GitRepositoriesImmerda)
* [SSL and SSH fingerprints](https://www.immerda.ch/services/certs.html)
* [SSL and SSH fingerprints](https://www.immerda.ch/infos/certs.html)
Merge policy
------------
......
......@@ -130,8 +130,10 @@ We use Redmine tickets for public discussion and tasks management:
* `jenkins` class in [[!tails_gitweb_repo puppet-jenkins]]
* `tails::jenkins::master` class in [[!tails_gitweb_repo puppet-tails]]
* a few Jenkins plugins installed with `jenkins::plugin`
* YAML jobs configuration lives in a dedicated Git repository;
jenkins-job-builder uses it to configure Jenkins
* YAML jobs configuration lives in a
[[!tails_gitweb_repo jenkins-jobs desc="dedicated Git repository"]];
[Jenkins Job Builder](http://ci.openstack.org/jenkins-job-builder/)
uses it to configure Jenkins
- slaves:
* `tails::builder` class in [[!tails_gitweb_repo puppet-tails]]
* some configuration in the manifest ([[!tails_ticket 7106]])
......
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2013-10-14 14:12+0300\n"
"POT-Creation-Date: 2014-12-03 15:03+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -80,5 +80,7 @@ msgstr ""
#. type: Plain text
msgid ""
"As far as we know, cold boot attacks are not a common procedure for data "
"recovery, but it might still be good to be prepared."
"recovery, but it might still be good to be prepared. If no cold boot attack "
"happens directly after shutdown, the RAM empties itself in minutes, and all "
"data disappears."
msgstr ""
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-03-18 02:28+0100\n"
"POT-Creation-Date: 2014-12-03 15:03+0100\n"
"PO-Revision-Date: 2014-04-05 17:47+0200\n"
"Last-Translator: \n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -106,9 +106,15 @@ msgstr ""
"[[éteindre Tails|doc/first_steps/shutdown]] rapidement."
#. type: Plain text
#, fuzzy
#| msgid ""
#| "As far as we know, cold boot attacks are not a common procedure for data "
#| "recovery, but it might still be good to be prepared."
msgid ""
"As far as we know, cold boot attacks are not a common procedure for data "
"recovery, but it might still be good to be prepared."
"recovery, but it might still be good to be prepared. If no cold boot attack "
"happens directly after shutdown, the RAM empties itself in minutes, and all "
"data disappears."
msgstr ""
"Autant que nous sachions, les attaques par démarrage à froid ne sont pas "
"encore une procédure standard pour la récupération de données, mais il est "
......
......@@ -34,5 +34,7 @@ Tails is running* can recover data from RAM as well. To avoid that,
learn the different methods to [[shutdown
Tails|doc/first_steps/shutdown]] rapidly.
As far as we know, cold boot attacks are not a common procedure for data
recovery, but it might still be good to be prepared.
As far as we know, cold boot attacks are not a common procedure for
data recovery, but it might still be good to be prepared. If no cold
boot attack happens directly after shutdown, the RAM empties itself in
minutes, and all data disappears.
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-06-10 15:02+0300\n"
"POT-Creation-Date: 2014-12-03 15:03+0100\n"
"PO-Revision-Date: 2014-05-21 17:11-0300\n"
"Last-Translator: Tails Developers <amnesia@boum.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -105,9 +105,15 @@ msgstr ""
"shutdown]] rapidamente."
#. type: Plain text
#, fuzzy
#| msgid ""
#| "As far as we know, cold boot attacks are not a common procedure for data "
#| "recovery, but it might still be good to be prepared."
msgid ""
"As far as we know, cold boot attacks are not a common procedure for data "
"recovery, but it might still be good to be prepared."
"recovery, but it might still be good to be prepared. If no cold boot attack "
"happens directly after shutdown, the RAM empties itself in minutes, and all "
"data disappears."
msgstr ""
"Até onde sabemos, ataques de cold boot não são um procedimento comum para "
"recuperação de dados, mas ainda assim é bom estar preparado."
......
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-11-11 13:20+0100\n"
"POT-Creation-Date: 2014-12-03 15:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -397,6 +397,13 @@ msgid ""
"should\"]].\n"
msgstr ""
#. type: Plain text
msgid ""
"If no [[cold boot attack|doc/advanced_topics/cold_boot_attacks]] happens "
"directly after shutdown, the RAM empties itself in minutes, and all data "
"disappears."
msgstr ""
#. type: Title -
#, no-wrap
msgid "After using Tails Installer, the \"emergency shutdown\" doesn't work\n"
......
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-11-11 13:20+0100\n"
"POT-Creation-Date: 2014-12-03 15:04+0100\n"
"PO-Revision-Date: 2014-10-08 16:29-0000\n"
"Last-Translator: \n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -460,6 +460,13 @@ msgstr ""
"Tails [[!tails_todo more_efficient_memory_wipe desc=\"n'efface\n"
"pas efficacement toute la mémoire système comme il le devrait\"]].\n"
#. type: Plain text
msgid ""
"If no [[cold boot attack|doc/advanced_topics/cold_boot_attacks]] happens "
"directly after shutdown, the RAM empties itself in minutes, and all data "
"disappears."
msgstr ""
#. type: Title -
#, no-wrap
msgid "After using Tails Installer, the \"emergency shutdown\" doesn't work\n"
......
......@@ -198,6 +198,10 @@ Tails does not consistently [[!tails_todo
more_efficient_memory_wipe desc="erase all system memory as it
should"]].
If no [[cold boot attack|doc/advanced_topics/cold_boot_attacks]]
happens directly after shutdown, the RAM empties itself in minutes,
and all data disappears.
After using Tails Installer, the "emergency shutdown" doesn't work
------------------------------------------------------------------
......
......@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-11-11 13:20+0100\n"
"POT-Creation-Date: 2014-12-03 15:04+0100\n"
"PO-Revision-Date: 2014-06-30 15:38-0300\n"
"Last-Translator: Tails Developers <amnesia@boum.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -488,6 +488,13 @@ msgstr ""
"more_efficient_memory_wipe desc=\"apaga toda a memória\n"
"do sistema como deveria\"]] de forma consistente.\n"
#. type: Plain text
msgid ""
"If no [[cold boot attack|doc/advanced_topics/cold_boot_attacks]] happens "
"directly after shutdown, the RAM empties itself in minutes, and all data "
"disappears."
msgstr ""
#. type: Title -
#, no-wrap
msgid "After using Tails Installer, the \"emergency shutdown\" doesn't work\n"
......
......@@ -13,8 +13,8 @@ upgrades:
url: http://dl.amnesia.boum.org/tails/stable/tails-i386-1.2.1/tails-i386-1.2.1.iso
type: full
- target-files:
- sha256: f2a96825b367dd80007dbd9be4d378dda1ac5b4bc6b176496bda3ab144552e45
size: 237793280
- sha256: 381473d8ae1a5c2f18f0f7cbc276bcc9fdad84c6aa40a237b06dfb4185f02158
size: 243322880
url: http://dl.amnesia.boum.org/tails/stable/iuk/Tails_i386_1.2_to_1.2.1.iuk
type: incremental
version: 1.2.1
-----BEGIN PGP SIGNATURE-----
iQIcBAABCgAGBQJUfhlRAAoJEBICghy+LNnBgCEP/jecukc6VETDYyr6sFUM06EF
qyTG3FsuU/AKVKb5zh4bMnf6VpxntBXk4vk3OgZrQAbs4TBVaHzyqyuuggY7UwHW
D3ojdK2hRUS+0pCIA0PaOmzBQ+RASvB5l0v2Dj0aRpXytZGwf419XAL5Cz/1dwPO
kmNTZdYgOzpzjAyeuZQPKBfBCxD4Yd0T+eu40huFi+2lW4TfNYeFYYXHZCv+9cE4
pbj5PRHopfSAILd1Dgdqg/eYo3F4rkt7/I1b2jzCIBMFLUxbe3uNYAUxHFKgboHo
38NvwJgMSICGFWmQ3i2NF5eZHxGft6yMBScTxJ77K2Y/dK4KOCrjhIGk/iHhCJin
Q8ZVLEGZUVDl1egI+h02dEVsg10uUfBipTAOl7MR/J8/Klw2mFdQmnDeFoUOt336
MTUimz9nKYSdB9HPWzqzJ2avtpzI+/cVMcdORcInNOR7p9TqZsJL/KEMhzgX2qLH
Tny0XUSJVPjoqhTPJytc+xAWC6n1Wrk8Tz50BLjIA4dNNOcrv5VaUSSraxyju5HE
8rvVsf19RcZYW72mATk0oNWoyz4LUtHPcrigao/mMgsTj2yePHTJ7H+7Y7jmU8hf
tyUaWhlPuX/tYpddmk0sF+aRZGFLWA9uGE9VPoUeYkaswtcQk0qbz+IsgURa2W9J
lZAu2GkSoG8YS+7LZoaN
=aB4l
iQIcBAABCgAGBQJUfx3EAAoJEBICghy+LNnBJ/sP/2+wnmIEkbTxFupsdM+NYyys
JLj5caEkWVOJohY3pNajfdb98Ks0+9yKsWv2VSaUsNhYNHHQrSNwT7dzwu9z9JDI
2Gq1rOfL9M3uQWTzwTuU/YnFUms+HDG5wenJ4rUC6v0/jSfPVTOFYKoJTyjdPv1R
J04kDOeFYCwyqPxVNbhQTkWueiotSKIQ5VMEqXwHrn6Klyk6dTKNDTR/kgeU/Yfx
6kdr067MUKNHOHZnuUnkcbqbUWH26Y10vizwBOcj6pjequvQZN+mxej/Nn7Wdcz1
WC2p98Ud994VNTsoQgiU4ifraMCQ9YU2pUEo/yG0WLFFuFbf76phWZ9yI6aRcvHV
2Kit+rf58PEZqwysiitF3NvWHWG70E+wFZAmj+E/p51xrpNRilII8jdqgh6E4eCm
3koMlKCfQv+FJM0UFMy7ftfZfvoIDlTIh053mQd614jkpAsLIO+2Uax40oc2HijL
slO0aubPwSG90+E+k41sNwhzRqGkq8l3joFxrN4lDxLisa13PGc8nSSs40Af3q8a
ViGf3Z9RAvNla/4ozLJy9NInINreDjr1htXEeosNee2uwy80Nq3TUpEPinjNS2Zh
b3AxQCZAK/yV/d2MHMVkvVqccC3JSWc3zazTiq+RoStFv3BxHZKxqadxG4t5OtdF
Zm3/QGbXxinBYIELpvkF
=xlSO
-----END PGP SIGNATURE-----
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment